<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'fj', version '2.0'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'vakarau me vakacurumi';
$string['action'] = 'Me caka';
$string['actions'] = 'Na veika me caka';
$string['active'] = 'Cakacaka tiko';
$string['activeusers'] = 'Vakayagataka vakawasoma';
$string['activities'] = 'Cakacaka lavaki';
$string['activities_help'] = 'Cakacaka lavaki _ ivukevuke';
$string['activity'] = 'Cakacaka lavaki';
$string['activityiscurrentlyhidden'] = 'Cakacaka lavaki vunitaki';
$string['activitymodule'] = 'Cakacaka lavaki ena wasewase ni vuli';
$string['activitymodules'] = 'Cakacaka lavaki ni wasewase ni vuli';
$string['activityreport'] = 'Ripote ni cakacaka lavaki';
$string['activityreports'] = 'Ripote ni cakacaka lavaki';
$string['activityweighted'] = 'Cakacaka lavaki ni dua na dausiwa';
$string['add'] = 'Vakacuruma';
$string['addactivity'] = 'Vakacuruma na cakacaka lavaki';
$string['addblock'] = 'Vakacuruma e dua na buloko';
$string['addcomment'] = 'Vakacuruma na vakamacala';
$string['addcountertousername'] = 'Bulia na dausiwa ena yaca kilai';
$string['adddots'] = 'Vakuria';
$string['addnewcategory'] = 'Vakacuruma e dua na wasewase';
$string['addnewcourse'] = 'Vakacuruma na lesoni vou';
$string['addnewuser'] = 'Vakacuruma e dua';
$string['addresource'] = 'Vakacuruma na ikuri ni vuli';
$string['address'] = 'iTikotiko';
$string['addsubcategory'] = 'Vakacuruma na iwasewase';
$string['admin'] = 'Mata';
$string['adminhelpenvironment'] = 'Dau ni lewa veivuke';
$string['administration'] = 'Mata';
$string['administrationsite'] = 'Lawa ni mata';
$string['administrator'] = 'O koya sa lewa';
$string['administrators'] = 'O ira na dau lewa';
$string['administratorsandteachers'] = 'Mata kei na qasenivuli';
$string['advanced'] = 'Toro cake';
$string['again'] = 'cakava tale';
$string['all'] = 'Taucoko';
$string['allactions'] = 'Cakacaka taucoko';
$string['allactivities'] = 'Cakacaka lavaki taucoko';
$string['allchanges'] = 'Veisau kece';
$string['alldays'] = 'Veisiga';
$string['allfieldsrequired'] = 'Lewe ni bai kece e gadrevi';
$string['allfiles'] = 'Faile taucoko';
$string['allgroups'] = 'iLawalawa taucoko';
$string['alllogs'] = 'iVolatukutuku kece';
$string['allow'] = 'Vakatara';
$string['allownone'] = 'Kakua ni vakatara';
$string['allparticipants'] = 'Lewe ni vuli taucoko';
$string['alreadyconfirmed'] = 'Vakadeitaki na vola yaca';
$string['always'] = 'Na veigauna';
$string['answer'] = 'Kena isau';
$string['any'] = 'E dua';
$string['approve'] = 'Vakadonui';
$string['asc'] = 'Toso cake';
$string['assessment'] = 'Sevisevi';
$string['authenticateduser'] = 'Okoya e vakabau';
$string['authenticateduserdescription'] = 'Ira kece sa viri tu';
$string['authentication'] = 'Veivakadeitaki';
$string['authenticationplugins'] = 'Vakabau na \'vure\'';
$string['autosubscribeno'] = 'Sega: kakua ni okati au ena tobu ni veitalanoa';
$string['autosubscribeyes'] = 'Io, niu sa vakabira na noqu vakasama me\'u vakacurumi ki na tobu ni veitalanoa';
$string['availability'] = 'E rawa';
$string['availablecourses'] = 'Kalasi vakarautaki';
$string['back'] = 'Lesuva tale';
$string['backtocourselisting'] = 'Lesu tale ki na lesoni ';
$string['backtoparticipants'] = 'Lesuva tale na lewe ni vuli';
$string['backup'] = 'iRaviravi';
$string['backupactivehelp'] = 'Digitaka mo cakava na';
$string['backupcoursefileshelp'] = 'Kevaka e vakatarai na faili ni lesoni ena biu ki na i sasabai';
$string['backupdate'] = 'Tiki ni siga ni sasabai';
$string['backupdetails'] = 'Matai lalai ni sasabai';
$string['backupfailed'] = 'Eso na lesoni e sega ni maroroi ';
$string['backupfilename'] = 'sasabai';
$string['backupfinished'] = 'Sasabai e sa vakaoti vakavinaka';
$string['backupnext'] = 'Sasabai e tarava';
$string['backupsitefileshelp'] = 'iVukevuke ni faile ena iraviravi';
$string['backupuserfileshelp'] = 'iVukevuke ni dausiwa e na faile ni raviravi';
$string['backupversion'] = 'Mataqali sasabai';
$string['block'] = 'Buloko';
$string['blockconfigbad'] = 'Vakarautaki na boloko';
$string['blocks'] = 'Na vei buloko';
$string['blockseditoff'] = 'Boko na edita ni boloko';
$string['blocksediton'] = 'Waqa na edita ni boloko';
$string['brief'] = 'Vakalekaleka';
$string['bycourseorder'] = 'Tuvatuva ni lesoni';
$string['cancel'] = 'Vakadaroa';
$string['cancelled'] = 'Vakadaroi';
$string['categories'] = 'Wasewase ni lesoni';
$string['category'] = 'Wasewase';
$string['categorymodifiedcancel'] = 'Wasewase e sa veisautaki. Vakadaroya qai tovolea tale';
$string['categoryname'] = 'Yaca ni waswase';
$string['changedpassword'] = 'Veisautaki na vosavuni';
$string['changepassword'] = 'Veisautaka na vosavuni';
$string['changessaved'] = 'Maroroi na veisau';
$string['check'] = 'Raica tale';
$string['checkall'] = 'Raica lesu tale';
$string['checknone'] = 'Kakua ni raica lesu';
$string['choose'] = 'Digitaka';
$string['choosecourse'] = 'Digitaka e dua na kalasi';
$string['choosedots'] = 'Digitaka';
$string['chooselivelogs'] = 'Se raica na cakacaka oqo';
$string['chooselogs'] = 'Digitaka na ivola ko via raica';
$string['choosetheme'] = 'Digitaka na ulutaga';
$string['chooseuser'] = 'Digitaka e dua';
$string['city'] = 'Korolelevu/tauni';
$string['clamdeletedfile'] = 'Na faili e sa kau laivi';
$string['clamdeletedfilefailed'] = 'Na faili e sega ni rawa ni kau laivi';
$string['clammovedfilebasic'] = 'Na faili e sa kau ki na vola ni korotini';
$string['clear'] = 'Matata';
$string['clicktochange'] = 'Tabaka me veisau';
$string['clicktohideshow'] = 'Tabaka me vakalevutaki se vakalailaitaki';
$string['closewindow'] = 'Sogota na katuba leka';
$string['commentincontext'] = 'Vaqara na vakamacala e donu';
$string['comments'] = 'iVakamacala';
$string['commentsrequirelogin'] = 'Viri mo raica na vakamacala';
$string['complete'] = 'Vakaotia';
$string['completereport'] = 'Vakaotia na ripote';
$string['configuration'] = 'Veisotaritaka';
$string['confirm'] = 'Vakadeitaka';
$string['confirmed'] = 'Sa vakadeitaki na nomu vola yaca';
$string['confirmednot'] = 'E sega ni vakadeitaki na nomu vola yaca';
$string['content'] = 'Lewena';
$string['continue'] = 'Tomana';
$string['continuetocourse'] = 'Tabaka ka vakacuruma na nomu lesoni';
$string['cookiesenabled'] = 'Na kuki me vakatarai ena wa ni veilawa';
$string['cookiesnotenabled'] = 'E sega ni vakatarai na kuki ena wa ni veilawa';
$string['copy'] = 'kopi';
$string['copyasnoun'] = 'kopi';
$string['copyrightnotice'] = 'Notisi sauvi';
$string['coresystem'] = 'Na ivalavala';
$string['cost'] = 'iSau';
$string['country'] = 'Vanua';
$string['course'] = 'Lesoni';
$string['courseadministration'] = 'Vakatulewataki ni lesoni';
$string['courseapprovedemail2'] = 'Imeli ni vakadonui ni lesoni';
$string['courseapprovedfailed'] = 'Sega ni maroroi na lesoni me vaka na kena vakadonui';
$string['courseapprovedsubject'] = 'Sa vakadonui na nomu lesoni';
$string['courseavailable'] = 'Lesoni vakarautaki';
$string['courseavailablenot'] = 'Na lesoni qo e sega ni vakarautaki vei ira na gonevuli';
$string['coursebackup'] = 'Sasabai ni lesoni';
$string['coursecategories'] = 'Wasewase ni lesoni';
$string['coursecategory'] = 'Wasewase ni lesoni';
$string['coursecompletion'] = 'Vakacavari ni lesoni';
$string['coursecompletions'] = 'Vakaoti ni lesoni';
$string['coursecreators'] = 'Daunilesoni';
$string['coursecreatorsdescription'] = 'O ira na daunilesoni era bulia na lesoni vou';
$string['coursedeleted'] = 'Lesoni Bokoci {$a}';
$string['coursefiles'] = 'Faile ni lesoni';
$string['coursefilesedit'] = 'Edita ni faile ni lesoni';
$string['courseformatdata'] = 'iTuvatuva ni tukutuku ni lesoni';
$string['courseformats'] = 'iTuvatuva ni lesoni';
$string['coursegrades'] = 'Maka ni lesoni';
$string['courseinfo'] = 'iTukutuku ni lesoni';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courseprofiles'] = 'Porofaile ni lesoni';
$string['courserejected'] = 'Sega ni vakadonui na lesoni';
$string['coursereport'] = 'Ripote ni lesoni';
$string['courserequest'] = 'Kerekere ni lesoni';
$string['courserequestdetails'] = 'iTukutuku matailalai ni lesoni';
$string['courses'] = 'Lesoni';
$string['coursestart'] = 'Tekitekivu ni lesoni';
$string['courseupdates'] = 'Vakavoui ni lesoni';
$string['courseuploadlimit'] = 'Yalayala ni lesoni e biu cake';
$string['create'] = 'Bulia';
$string['createaccount'] = 'Bulia na noqu akaude vou';
$string['createcategory'] = 'Bulia edua na iwasewase';
$string['createfolder'] = 'Bulia e dua na waqanivola';
$string['createuserandpass'] = 'Digitaka nomu yaca kilai kei na vosavuni';
$string['creatingblocks'] = 'Bulia na boloko';
$string['creatingblocksroles'] = 'Bulia na itavi ena boloko';
$string['creatingblogsinfo'] = 'Bulia na itukutuku ena boloko';
$string['creatingcategoriesandquestions'] = 'Bulia na iwasewase kei na taro';
$string['creatingcoursemodules'] = 'Bula na iwase ni vuli';
$string['creatingcourseroles'] = 'Bulia na itavi ena lesoni';
$string['creatingevents'] = 'Bulia eso na ka e navuci me yaco';
$string['creatinggradebook'] = 'Vakarautaka na ivola ni maka';
$string['creatinggroupings'] = 'Vakarautaka na ilawalawa';
$string['creatinggroupingsgroups'] = 'Bulia na ilawalawa';
$string['creatinggroups'] = 'Bulia na ilawalawa';
$string['creatingnewcourse'] = 'Bulia na lesoni vou';
$string['creatingusers'] = 'Bulia eso na dau siwa';
$string['currentcourseadding'] = 'iKuri ni lesoni qo';
$string['currentlanguage'] = 'iVosavosa ena gauna qo';
$string['currentlocaltime'] = 'Gauna qo';
$string['currentlyselectedusers'] = 'Dausiwa digitaki ena gauna qo';
$string['currentpicture'] = 'iTaba ni gauna qo';
$string['currentversion'] = 'Tabataba ena gauna qo';
$string['date'] = 'Tikini Siga';
$string['datechanged'] = 'Veisau ni Tikini Siga';
$string['datemostrecentfirst'] = 'Tikini Siga - me liu ko sa qai yaco saraga';
$string['datemostrecentlast'] = 'Tikina Siga - me muri ko sa qai yaco saraga';
$string['day'] = 'siga';
$string['days'] = 'siga';
$string['default'] = 'tudei';
$string['defaultcoursestudent'] = 'Gonevuli';
$string['defaultcoursestudentdescription'] = 'E lailai sara na ka e rawa ni cakava na gonevuli i na dua na lesoni';
$string['defaultcourseteacher'] = 'Qasenivuli';
$string['defaultcourseteacherdescription'] = 'Ke o qasenivuli, e rawa ni ko veisautaka kece na walewale ni lesoni. E wili tale ga kina na veisau ni cakacaka lavaki kei na makamaka taki ni cakacaka ni gonevuli';
$string['delete'] = 'Bokoca';
$string['deleteablock'] = 'Bokoca e dua na boloko';
$string['deleteall'] = 'Bokoca kece';
$string['deleteallcannotundo'] = 'Bokoca kece - e sega ni rawa ni veisau tale';
$string['deleteallcomments'] = 'Bokoca kece na vei rai kece';
$string['deleteallratings'] = 'Bokoca kece na i vakavakarau';
$string['deletecategory'] = 'Bokoca na i wasewase {$a}';
$string['deletecategoryempty'] = 'E sa lala na i wasewase oqo';
$string['deletecomment'] = 'Bokoca na rai oqo';
$string['deletecourse'] = 'Bokoca e dua na lesoni';
$string['deletecoursecheck'] = 'E sa lomamu dina mo sa na bokoca vakadua na lesoni oqo kei na kena i tukutuku kece?';
$string['deleted'] = 'Sa bokoci oti';
$string['deletelogs'] = 'Bokoca na volatukutuku';
$string['deleteselected'] = 'Bokoca na ka sa digitaki oti';
$string['deleteselectedkey'] = 'Bokoca na i doladola sa digitaki oti';
$string['department'] = 'Tabana';
$string['desc'] = 'Toso sobu';
$string['description'] = 'Na i vakamacala';
$string['deselectall'] = 'Kua ni digitaka kece';
$string['directory'] = 'Kovu ni waqanivola';
$string['disable'] = 'Vakatabuya';
$string['disabledcomments'] = 'E sa vakatabui na vei rai kece';
$string['displayonpage'] = 'Vakaraitaka na tabana';
$string['documentation'] = 'Volatukutukutaki ni Moodle';
$string['down'] = 'Toso sobu';
$string['download'] = 'Icuna';
$string['downloadall'] = 'Icuna kece';
$string['downloadexcel'] = 'Icuna ki na i tuvatuva vaka Excel';
$string['downloadfile'] = 'Icuna e dua na faile';
$string['downloadods'] = 'Icuna ki na i tuvatuva vaka ODS';
$string['downloadtext'] = 'Icuna ki na i tuvatuva vaka text';
$string['doyouagree'] = 'Ko sa wilika na i valavala oqo ka sa matata vei iko?';
$string['duplicate'] = 'Vakaruataka';
$string['edhelpaspellpath'] = 'Ni ko vakayagataka na i dikevi ni cavuti vaka matanivola e na maliwa ni edita, e dodonu me vakacurumi na <strong>aspell 0.50</strong> se kena i tabataba tarava ki na nomu noke, ka mo na vakamatalalai taka na gaunisala dodonu me rawa ni ko curuma kina na aspell bainari. E na i tuvatuva vaka Unix/Linux, na gaunisala oqo e dau <strong>/usr/bin/aspell</strong. ia, e rawa talega ni dua tale na ka.';
$string['edit'] = 'Edita taka';
$string['edita'] = 'Edita taka {$a}';
$string['editcategorysettings'] = 'Edita taka na i tuvatuva ni wasewase';
$string['editcategorythis'] = 'Edita taka na i wasewase oqo';
$string['editcoursesettings'] = 'Edita taka na i tuvatuva ni lesoni';
$string['editgroupprofile'] = 'Edita taka na porofaile ni lawalawa';
$string['editinga'] = 'Edita taka {$a}';
$string['editingteachershort'] = '';
$string['editmyprofile'] = 'Edita taka na porofaile';
$string['editorfontlist'] = 'Na i tuvatuva ni volavolai ni matanivola';
$string['editorfontsize'] = 'Na kena levu na i volavolai ni matanivola davodei';
$string['editorsettings'] = 'Na i tuvutuva ni edita';
$string['editorshortcutkeys'] = 'Na vakalekaleka ni tabataba ni edita';
$string['editsettings'] = 'Edita taka na i tuvatuva';
$string['editsummary'] = 'Edita taka na i kovu';
$string['editthiscategory'] = 'Edita taka na i wasewase oqo';
$string['edituser'] = 'Edita taka na akaude ni dau siwa';
$string['email'] = 'Tikotiko vaka imeli';
$string['emailactive'] = 'Vakatara na imeli';
$string['emailagain'] = 'Imeli (cakava tale)';
$string['emailcharset'] = 'Imeli taka na charset';
$string['emailconfirm'] = 'Vakadeitaka na nomu akaude';
$string['emailconfirmation'] = 'Bula {$a->matai ni yaca},

E dua na akaude vou e sa kerei tiko e na \'{$a->sitename}\' ka vakayagataka tiko na nomu i tikotiko vaka imeli.

Mo vakadeitaka na nomu akaude, kerea mo lako kina na tikotiko ni veilawa"

{$a->link}

E na vei porokaramu vaka imeli, e dau vakaraitaki mai vaka e dua na i wa ni veilawa karakarawa ka mo na qai tabaka toka. Ke sa mani sega ni cakacaka, mo na kotiva ka vakabira kina na i tikotiko ki na laini ni tikotiko ka tiko e na katubaleka ni veilawa';
$string['emailconfirmationsubject'] = '{$a}" Na vakadeitaki ni akaude';
$string['emailconfirmsent'] = '<p>E dua na imeli e sa vakau yani e na nomu i tikotiko vaka imeli e <b>{$a}
</b></p>
<p>E tiko kina na i vakamacala me vakacavaravi kina na ka me baleta na nomu curuvuli. </p>
<p> Ke o sotava tikoga na leqa, mo veitaratara vata ke i na dau ni lewa ni lawa. </p>';
$string['emaildigest'] = 'Na imeli vakalekaleka taki me vakaraitaki mai';
$string['emaildigestcomplete'] = 'Vakacavari (imeli ni veisiga ka vakaraitaki mai na i cau kece)';
$string['emaildigestoff'] = 'E sega na i vakaleleka ni tukutuku (e na vakaraitaki e dua na i cau ni  mata tobu e na dua na imeli)';
$string['emaildigestsubjects'] = 'Na ulutaga ni veiwasei (imeli e vakau e na veisiga ka vakaraitaki ga mai na ulutaga ni veiwasei)';
$string['emaildisable'] = 'Na imeli ni tikotiko oqo e sa tarovi tu';
$string['emaildisableclick'] = 'Tabaka i ke mo na tarova kina na vakau ni imeli ki na i tikotiko oqo';
$string['emaildisplay'] = 'Na i yaloyalo ni imeli';
$string['emaildisplaycourse'] = 'Vakatarai ira na lewe ni kalasi me ra raica na nomu i tikotiko ni imeli';
$string['emaildisplayhidden'] = 'E vunitaki tu na imeli';
$string['emaildisplayno'] = 'Vunitaka na noqu i tikotiko ni imeli mai ve ira kece na tamata';
$string['emaildisplayyes'] = 'Vakatarai ira kece na tamata me ra raica na nomu i tikotiko ni imeli';
$string['emailenable'] = 'Na i tikotiko ni imeli oqo e sa vakatarai';
$string['emailenableclick'] = 'Tabaka e ke me vakatarai tale na imeli e vakau ki na i tikotiko oqo';
$string['emailexists'] = 'Na i tikotiko ni imeli oqo e sa vakacurumi oti.';
$string['emailformat'] = 'Na i tuvatuva ni imeli';
$string['emailnotallowed'] = 'Na i tikotiko ni imeli e na yavu ni veilawa oqo e sega ni vakatarai ({$a)}';
$string['emailnotfound'] = 'Na i tikotiko ni imeli oqo e sega ni kune e na kovu ni tukutuku';
$string['emailonlyallowed'] = 'Na i tikotiko ni imeli oqo e dua vei ira e sega ni vakatarai ({$a})';
$string['emailpasswordchangeinfo'] = 'Bula {$a->firstname},

E dua na tamana (o iko beka) e kerea e dua na vosa vuni vou ni nomu akaude e na \'{$a->sitename}\'.

Lako ki na i tikotiko ni veilawa oqo, me veisau kina na nomu vosa vuni:

{$a->link}

E na vei porokaramu vaka imeli, e dau vakaraitaki mai vaka e dua na i wa ni veilawa karakarawa ka mo na qai tabaka toka.Ke sa mani sega ni cakacaka, mo na kotiva ka vakabira kina na i tikotiko e na laini ni tikotiko ka tiko e na katubaleka ni veilawa.

Ke o sotava tikoga na leqa, mo veitaratara vata kei na dau ni lewa ni lawa, {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Bula {$a->firstname},

E dua na tamana (o iko beka) e kerea e dua na vosa vuni vou ni nomu akaude e na \'{$a->sitename}\'.

E kani rawarawa ni sa vakatabui tu na nomu akaude ka na sega ni rawa ni buli vou tale,
Mo na veitaratara vata kei na dau ni lewa ni lawa, {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Bula {$a->firstname},

E dua na tamana (o iko beka) e kerea e dua na vosa vuni vou ni nomu akaude e na \'{$a->sitename}\'.

E kani rawarawa ni na sega ni rawa ni buli vou tale na vosa vuni ni vilawa oqo,
Mo na veitaratara vata kei na dau ni lewa ni lawa, {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Veisautaka na i tukutuku ni vosavuni';
$string['emailpasswordconfirmation'] = 'Bula {$a->firstname},

E dua na tamana (o iko beka) e kerea e dua na vosa vuni vou ni nomu akaude e na \'{$a->sitename}\'.

Lako ki na i tikotiko ni veilawa oqo, me rawa ni vakautale vei iko e dua na vosa vuni vou:

{$a->link}

E na vei porokaramu vaka imeli, e dau vakaraitaki mai vaka e dua na i wa ni veilawa karakarawa ka mo na qai tabaka toka.Ke sa mani sega ni cakacaka, mo na kotiva ka vakabira kina na i tikotiko e na laini ni tikotiko ka tiko e na katubaleka ni veilawa.

Ke o sotava tikoga na leqa, mo veitaratara vata kei na dau ni lewa ni lawa, {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Veisautaka na veivakadeitaki ni vosavuni';
$string['emailpasswordconfirmmaybesent'] = '<p>Ke ko sa solia mai na yaca kilai dodonu se i tikotiko ni imeli, e na vakau vei iko e dua na imeli.</p>
<p>E na tiko kina na i vakasala me o na vakadeitaka kina ka mo na vakacavara na veisau ni vosavuni.
Ke o sotava tikoga na leqa, mo veitaratara vata kei na dau ni lewa ni lawa.</p>';
$string['emailpasswordconfirmsent'] = 'E dua na imeli e sa vakau oti kina nomu i tikotiko at <b>{$a}</b>
<br/>E na tiko kina na i vakasala me o na vakadeitaka kina ka mo na vakacavara na veisau ni vosavuni.
Ke o sotava tikoga na leqa, mo veitaratara vata kei na dau ni lewa ni lawa.';
$string['emailpasswordsent'] = 'Vinaka vakalevu na vakadeitaki ni veisau ni vosavuni.
E dua na imeli ka tiko kina na vosavuni vou e sa vakau yani ki na i tikotiko e na<br/<b{$a->email}</b>. <br/>
Na vosavuni vou e sa buli, e sa veisau vakataki koya - o na via gadreva mo veisautaka
<a href="{$a->link}">na nomu vosavuni</a> me rawarawa kina na nomu nanuma.';
$string['enable'] = 'Vakatara';
$string['encryptedcode'] = 'Vosanaba Ubi';
$string['english'] = 'Vakaperatania';
$string['entercourse'] = 'Tabaka na lesoni';
$string['errortoomanylogins'] = 'Vosota, o sa sivita na i wiliwili ni nomu sasaga curu. Tekivuna tale na nomu wa ni veilawa';
$string['errorwhenconfirming'] = 'O se sega ni vakadeitaki baleta ni yaco e dua na cala. Ke ko tabaka na wa ni veilawa e na imeli, mo na raica ni sega ni kavoro se ubi tu. E rairai beka ni ko na kotiva ka vakabira me rawa ni ko tara tale vakavinaka na wa ni veilawa';
$string['everybody'] = 'O ira kece';
$string['executeat'] = 'Tekivu ena';
$string['existing'] = 'Gauna qo';
$string['existingadmins'] = 'Dau ni lewa e na gauna oqo';
$string['expandall'] = 'Vakairabailevutaka na kece';
$string['expirynotify'] = 'Na vakaraitaki ni yalayala ni vakacurumi vuli';
$string['expirynotifystudents_help'] = 'Ke vakaraitaki na kena dede ni vakacuruvuli, na kena i tuvatuva oqo e na vakadeitaka na nodra na tara na gonevuli na vakaraitaki ni imeli e na gauna e ra sa na vakarau vakasuka kina na nodra vakacuruvuli.';
$string['expirythreshold'] = 'I yalayala';
$string['expirythreshold_help'] = 'Ke vakaraitaki na kena dede ni vakacuruvuli, na kena i tuvatuva oqo e na vakadeitaka na kena levu ni siga e ra na tara kina na notisi o ira na gonevuli ni sa bera ni ra  vakasuka kina na nodra vakacuruvuli.';
$string['explanation'] = 'Na i vakamacala';
$string['extendenrol'] = 'Tosoya na vakacuruvuli (tamata yadua)';
$string['extendperiod'] = 'Tosoya na gauna';
$string['failedloginattempts'] = '{$a->attempts} Sega ni curu rawa mai na kena i otioti ni gauna o a curu kina';
$string['failedloginattemptsall'] = '{$a->na nomu saga} Sega ni curu rawa na {$a->akaude} akaude';
$string['feedback'] = 'Vakasala';
$string['file'] = 'Faile';
$string['filemissing'] = '{$a} e yali tiko';
$string['files'] = 'Faile';
$string['filter'] = 'Vulo';
$string['firstaccess'] = 'Matai ni curu';
$string['firstname'] = 'Matai ni yaca';
$string['firsttime'] = 'E sa qai matai ni nomu lako mai i ke?';
$string['flashlinkmessage'] = 'Sa kerei mo vakavoutaka na nomu Flash Player:';
$string['flashupgrademessage'] = 'E na vinakati na vure ni Flash me rawa ni ko sarava se rogoca kina na leweni lesoni oqo. Na lavelave ko vakayagataka tiko e sa makawa.

E na rairai mo na suka ka curu tale ni sa oti na veivakatorocaketaki.';
$string['folder'] = 'Waqanivola';
$string['force'] = 'Lavaki';
$string['forcedmode'] = 'Mataqali lavaki';
$string['forcelanguage'] = 'Vosa lavaki';
$string['forceno'] = 'Kua ni lavaki';
$string['forcepasswordchange'] = 'Lavaka na veisau ni vosavuni';
$string['forcepasswordchange_help'] = 'Ke sa toqai tu  na noke, e na vakaraitaki vei koya na dautabataba me veisautaka na nona vosavuni e na gauna e curutale kina';
$string['forcepasswordchangecheckfull'] = 'Ko sa vakadeitaka ni ko sa lavaka na veisau ni vosavuni kina {$a} ?';
$string['forcepasswordchangenot'] = 'E sega ni lavaki rawa na veisau ni vosavuni ki {$a}';
$string['forcepasswordchangenotice'] = 'E dodonu mo veisautaka na nomu vosavuni me rawa ni ko toso kina.';
$string['forcetheme'] = 'Qoliqoli lavaki';
$string['forgotaccount'] = 'E sa yali na nomu vosavuni?';
$string['forgotten'] = 'O guilecava na nomu yaca kilai se vosavuni?';
$string['forgottenduplicate'] = 'Na i tikotiko ni imeli e ra vakayagataka tiko e vica na akaude. Sa kerei mo vakayagatakaga  na yaca kilai';
$string['forgotteninvalidurl'] = 'Vosavuni cala, tuvana vou tale na URL';
$string['format'] = 'Waqawaqa';
$string['format_help'] = 'Na waqawaqa ni lesoni e na macala kina na tuvutuva ni taba ni lesoni.

* Na waqawaqa ni SCORM - Vakaraitaki na uma SCORM kina wasewase ni taba ni lesoni (dua tale na i digidigi mai na kena vakayagataki na SCORM/AICC module)
*Na waqawaqa ni veimaliwai - E na vakaraitaki e na taba ni lesoni na mata tobu ni veitalanoa
* Na waqawaqa ni ulutaga - Na taba ni lesoni e na tuvani vaka tikini ulutaga
* Na waqawaqa ni veimacawa - Na taba ni lesoni oqo e tuvani vaka tikini veimacawa, ka na vakaraitaki tiko na matai ni siga ni lesoni me matai ni macawa ni vuli';
$string['formathtml'] = 'Waqawaqa vaka HTML';
$string['formatmarkdown'] = 'Waqawaqa vaka markdown';
$string['formatplain'] = 'Waqawaqa vaka plain text';
$string['formattext'] = 'Moodle tuva vakataki koya';
$string['formattexttype'] = 'Vakawaqawaqataka';
$string['from'] = 'Mai vei';
$string['frontpagecategorycombo'] = 'Lisi umaumani';
$string['frontpagecategorynames'] = 'Lisi ni wasewase';
$string['frontpagecourselist'] = 'Lisi ni lesoni';
$string['frontpagedescription'] = 'Na i vakamacala ni tabana e liu';
$string['frontpagedescriptionhelp'] = 'Na i vakamacala ni lawa e na vakaraitaki e na tabana e liu.';
$string['frontpagenews'] = 'Veitukutuku e so';
$string['frontpagesettings'] = 'Wasewase ni tabana e liu';
$string['frontpagetopiconly'] = 'Tikini ulutaga';
$string['fulllistofcourses'] = 'Lesoni kece';
$string['fullname'] = 'Yacamu taucoko';
$string['fullnamecourse'] = 'Yaca ni lesoni taucoko';
$string['fullnamecourse_help'] = 'Na yaca ni lesoni taucoko e na vakaraitaki e na tabana e cake i na lesoni kei na lisi ni vei lesoni.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Na yaca taucoko ni dautabataba';
$string['fullprofile'] = 'Na profaile taucoko';
$string['fullsitename'] = 'Na yaca ni lawa taucoko';
$string['gd1'] = 'E sa vakatikori na GD 1.x ';
$string['gd2'] = 'E sa vakatikori na GD 2.x ';
$string['gdneed'] = 'Me vakatikori na GD me rawa ni laurai kina na qaravu';
$string['gdnot'] = 'E sega ni vakatikori na GD';
$string['general'] = 'Na ka raraba';
$string['gettheselogs'] = 'Taura na i vola oqo';
$string['go'] = 'Lako';
$string['gpl'] = 'Sauvi (c) tinikaciwa ciwa saga vuli ga ciwa (1999) kei na veigauna mai muri Martin Dougiamas (http://moodle.com)
Na porokaramu o qo e software sega ni saumi; e rawa ni ko veisoliyaka se veisautaka e na i lawalawa ni laiseni ka vakatokai me GNU Public License me vaka
sa vakarautaka na i soqosoqo vakatokai na Free Software Foundation; e ra ni vakayagataki na mataqali rua ni laiseni se dua tale beka na mataqali vou ko na digitaka.
Na porokaramu oqo e sa veisoliyaki tiko e na veivakabauti ni na yaga,ni na sega na kena waradi ni vakaivoli

Ni raica na vola tukutuku ni laiseni ni Moodle e na kena i vakamacala vakamatailalai: http://docs.moodle.org/en/License';
$string['gpl3'] = 'Sauvi (c) tinikaciwa ciwa saga vuli ga ciwa (1999) kei na veigauna mai muri Martin Dougiamas (http://moodle.com)
Na porokaramu o qo e software sega ni saumi; e rawa ni ko veisoliyaka se veisautaka e na i lawalawa ni laiseni ka vakatokai me GNU Public License me vaka
sa vakarautaka na i soqosoqo vakatokai na Free Software Foundation; e ra ni vakayagataki na mataqali rua ni laiseni se dua tale beka na mataqali vou ko na digitaka.
Na porokaramu oqo e sa veisoliyaki tiko e na veivakabauti ni na yaga,ni na sega na kena waradi ni vakaivoli

Ni raica na vola tukutuku ni laiseni ni Moodle e na kena i vakamacala vakamatailalai: http://docs.moodle.org/en/License';
$string['gpllicense'] = 'Na laiseni ka vakatokai na GPL';
$string['grade'] = 'Na i matanivola ';
$string['grades'] = 'Na i matanivola';
$string['group'] = ' i lala';
$string['groupadd'] = 'Vakacurumi na i lala vou';
$string['groupaddusers'] = 'Vakacurumi ira na digitaki i na lala';
$string['groupextendenrol'] = 'toso na gauna ni vakacuruvuli';
$string['groupfor'] = 'ka ni i lala';
$string['groupinfo'] = 'Ka na i lala';
$string['groupinfoedit'] = 'Veisautaki na i tuvatuva ni lala';
$string['groupinfomembers'] = 'Na i tukutuku ni gonevuli digitaki ';
$string['groupinfopeople'] = 'Na i tukutuku ni gonevuli digitaki ';
$string['groupmembers'] = 'Na i lala gonevuli';
$string['groupmemberssee'] = 'Raici ira na gonevuli';
$string['groupmembersselected'] = 'Gonevuli ni lala digitaki';
$string['groupmode'] = 'Na i valavala ni lala';
$string['groupmodeforce'] = 'Vakaukauwataka na i valavala ni lala';
$string['groupmy'] = 'Na noqu i lala';
$string['groupnonmembers'] = 'Gonevuli e ra sega ni lewena i dua na i mata lala';
$string['groupnotamember'] = 'Ni vosota sara, o sega ni lewena na mata lala oqo ';
$string['groups'] = ' i lala';
$string['groupsnone'] = 'E sega na i lala';
$string['groupsseparate'] = 'Na veimataqali i lala';
$string['groupsvisible'] = 'Na i lala vakaraitaki';
$string['guest'] = 'Vulagi';
$string['guestdescription'] = 'O ira na vulagi e vakaiyalayala tu na nodra na vakacurumumi vosa e na Moodle';
$string['guestsno'] = 'Kua ni vakacurumi ira na vulagi';
$string['guestsnotallowed'] = 'Ni vosota, na voso oqo \'{$a}\' e sega ni rawa ni vakacurumi ira na vulagi';
$string['guestuser'] = 'Vulagi';
$string['guestuserinfo'] = 'E dua oqo e rawa ni vakatara na ke na wiiliki na ka sa vola i tu e na so lesoni';
$string['healthcenter'] = 'Vale ni wai';
$string['healthnoproblemsfound'] = 'E sega ni dua na leqa e laurai!';
$string['healthproblemsdetected'] = 'E sa laurai e dua na leqa!';
$string['healthproblemsolution'] = 'Na i wali ni leqa';
$string['healthreturntomain'] = 'Tomana';
$string['healthsolution'] = 'Na i wali';
$string['help'] = 'Kere veivuke';
$string['helpprefix2'] = 'Kere veivuke kina {Sa}';
$string['helpwiththis'] = 'Na kere veivuke e na ka oqo';
$string['hiddenfromstudents'] = 'E vunitaki vei ira na gonevuli';
$string['hiddensections'] = 'Na iWasewase vunitaki';
$string['hiddensections_help'] = 'Na i valavala oqo e na vakatau kina na kena vakaraitaki kalobi vei ira na gonevuli na iwasewase vunitaki (vaka ke vakayagataki na mataqali vakamacawa me vakaraitaki kina na gauna ni sereki) se me vunitaki taucoko.';
$string['hiddensectionscollapsed'] = 'E kalobi na ke na vakaraitaki na iwasewase vuni';
$string['hiddensectionsinvisible'] = 'E rawa ni laurai vakavinaka na iwasewase vunitaki';
$string['hide'] = 'Vunitaki';
$string['hidepicture'] = 'Vunitaka na i taba';
$string['hidesection'] = 'Vunitaka na iwasewase {Sa}';
$string['hideshowblocks'] = 'Vunitaka se vakaraitaka na buloko';
$string['hidetopicfromothers'] = 'Vunitaka na iulutaka';
$string['hideweekfromothers'] = 'Vunitaka na macawa';
$string['hits'] = 'kati';
$string['hitsoncourse'] = 'Kati kina {$a->coursename} mai vei na  {$a->username}';
$string['hitsoncoursetoday'] = 'Nai i kati ni kua kina {$a->coursename} ma vei na {$a->username}';
$string['home'] = 'Vale';
$string['hour'] = 'yaua';
$string['hours'] = 'yaua';
$string['htmleditor'] = 'Vakayagataka na edita ni HTML (e rawa ni vakayagataki ga e na so na wa ni veilawa)';
$string['htmleditoravailable'] = '';
$string['htmlfilesonly'] = 'E vakatarai ga na faile ni HTML';
$string['htmlformat'] = 'Veimataqali HTML ';
$string['icon'] = 'vakatakilakila';
$string['icqnumber'] = 'Na naba ni veivakaqarai totolo duadua ';
$string['idnumber'] = 'aidi';
$string['idnumbercourse'] = 'aidi ni lesoni';
$string['idnumbercourse_help'] = 'Na aidi ni lesoni e na vakayagataki ga e na gauna e da veisotari taka na lesoni vata kei na i valavala mai taudaku. E na sega talega ni na vakaraitaki e na lawa. Ke mani dua na vosa ciqomi e sa vakacurumi tu,  me na vakayagataki, ke mani sega, e rawa ni biu lala tu';
$string['idnumbermod'] = 'aidi';
$string['idnumbermod_help'] = 'Na kena vakarautaki e dua na naba ni aidi e na vukea sara vakalevu na kena kilai na cakacaka lavaki me rawa ni soli kina na taba ni vola.

E rawa talega ni vakarautaki na naba ni aidi e na matanivola. Ia, e rawa ga ni na veisautaki e na taba ni vola ni cakacaka lavaki';
$string['idnumbertaken'] = 'Sa vakayagataki oti na naba ni aidi oqori';
$string['imagealt'] = 'Na i vakamacala ni taba';
$string['import'] = 'Vakacuruma mai  i loma';
$string['importdata'] = 'Vakacuruma mai i loma na data ni lesoni';
$string['importdatafrom'] = 'Vakasaqara na lesoni me vakacurumi kina na data mai:';
$string['inactive'] = 'Sega ni dau vakaitavi';
$string['include'] = 'Me wilikina';
$string['included'] = 'Sa wilikina';
$string['includemodules'] = 'Me wilikina na iwasewase';
$string['includemoduleuserdata'] = 'Me wilikina na data ni iwasewase ni dua ';
$string['includeuserfiles'] = 'Vakacuruma na faile nei dausiwa';
$string['info'] = 'Na i tukutuku';
$string['institution'] = 'koronivuli';
$string['instudentview'] = 'o tiko ena tabana ra raica na gonevuli';
$string['interests'] = 'Na ka o taleitaka';
$string['interestslist'] = 'Na lisi ni ka o taileitaka';
$string['interestslist_help'] = 'Mo na vakacuruma na ka o tailetaka, ia me waisei ira yadudua na koma. E na maka taki tu na ka o tailetaka e na nomu i vola ni tukutuku. ';
$string['invalidemail'] = 'E cala nomu emeli';
$string['invalidlogin'] = 'O viri cala, kerea mo tovolea tale';
$string['invalidusername'] = 'Na yacakilai me tiko kina na ';
$string['invalidusernameupload'] = 'E cala na yacakilai';
$string['ip_address'] = 'tikotiko ni IP';
$string['jump'] = 'lade';
$string['jumpto'] = 'lade kina';
$string['keep'] = 'maroroya';
$string['keepsearching'] = 'vaqara tiko';
$string['langltr'] = 'Na ituvatuva ni umavosa mai na mawi ki na matau';
$string['langrtl'] = 'Na ituvatuva ni umavosa mai na matau ki na mawi';
$string['language'] = 'vosa';
$string['languagegood'] = 'Na ikovu vosa oqo e sa va
';
$string['lastaccess'] = 'otioti ni veivakadonui';
$string['lastedited'] = 'iotioti ni kena edita';
$string['lastlogin'] = 'iotioti ni siwa';
$string['lastmodified'] = 'otioti ni kena veisau';
$string['lastname'] = 'yaca ni vuvale';
$string['lastyear'] = 'yabaki sa oti';
$string['legacythemeinuse'] = 'sa vakaraitaki yani na lawa qo me veivuke ni sa rui makawa nomu wa';
$string['legacythemesaved'] = 'Maroroi ni ulutaga ni tuvatuva mareqeti vou';
$string['license'] = 'laiseni';
$string['licenses'] = 'veilaiseni';
$string['liketologin'] = 'o via siwa ena gauna qo ena akaude ni dua e vakayagataka wasoma';
$string['list'] = 'lisi';
$string['listfiles'] = 'Lisi ni faili';
$string['listofallpeople'] = 'lisi ni yaca';
$string['livelogs'] = 'Na ivola tukutuku ni vei viri ena aua sa oti';
$string['local'] = 'itaukei';
$string['localplugins'] = 'ivurevure taukei';
$string['localpluginsmanage'] = 'lewai ni vurevure taukei';
$string['location'] = 'kena vanua';
$string['log_excel_date_format'] = 'yabaki, vula, siga, aua, miniti';
$string['loggedinasguest'] = 'O vakayagataka tiko na veivakadonui vakavulagi';
$string['loggedinnot'] = 'O se sega ni curuma na vuliveilawa';
$string['login'] = 'Curuma na vuliveilawa';
$string['login_failure_logs'] = 'Volatukutuku ni kena leqa na i curucuru';
$string['loginalready'] = 'O sa sa curuma tu na vuliveilawa';
$string['loginas'] = 'Curu/siwa o';
$string['loginguest'] = 'Curu vakavulagi';
$string['loginsite'] = 'Curuma na tutunilawa';
$string['loginsteps'] = 'Bula,
Sa kerei mo vakayagataka edua na miniti mo tauyavutaka e dua na akaudi vou ena lawa oqo.
O ira na dui lesoni e na tiko na nodra dui vosavuni, ka ko na qai vakayagataka be ka ena na dua na gauna mai muri.
Nai tuvatuva ni ka mo cakava:
1. Mo na vakalewena na nomu i tukutuku vakamatalalai ena fomu ni akaudi vou.
2. Sa na vakau sara yani vei iko edua na imeli.
3. Wilika na nomu iemeli ka tabaka sara na wa ni lawa e toka kina.
4. E sa na vakabau sara na nomu akaudi ka sa na rawa sara  ni ko viri.
5. Digitaka sara na lesoni ko via vakaitavi kina.
6. Ke tarogi vei iko na vosa vuni vakayagatak ga na vosavuni e vakarautaka vei iko na nomu qasenivuli, ka sa na vakavuna na nomu volavuli vei na lesoni oqori.
7. Sa na qai rawa vei iko mo vakabau ena lesoni o volavuli kina. Sa mo vakayagataki ga na nomu vosavuni ena veigauna kece o via viri kina vei ira kece na vei lesoni o volavuli kina.';
$string['loginstepsnone'] = 'Bula,
E na yaga mo na tauyavutaka edua na nomu akaudi me ko na rawa kina mo vakadonui ena na nomu lesoni.
Ena yaga mo na vakananuma taumada na nomu yacakilai kei na vosa vuni mo na vakayagataka.
Ia kevaka sa mani vakayagataki oti na yaca kila ko a vakasamataka taumada, ena gadrevi mo ni vakananu taka tale e dua na yacakilai.';
$string['loginto'] = 'Viri';
$string['loginusing'] = 'Vakayagataka na nomu yaca kilai kei na nomu yaca vuni curuma na vuliveilawa i ke ';
$string['logout'] = 'Yavi';
$string['logoutconfirm'] = 'Ko sa via vakasuka dina?';
$string['logs'] = 'iVola';
$string['lookback'] = 'Rai lesu';
$string['mailadmins'] = 'Veitaratara kei na mata';
$string['mailstudents'] = 'Veitaratara kei na gonevuli';
$string['mailteachers'] = 'Veitaratara kei na qasenivuli';
$string['makeafolder'] = 'Tauyavutaka e dua na waqanivola';
$string['makethismyhome'] = 'Vakayagataka oqo me noqu lawa davo dei';
$string['manageblocks'] = 'Buloko';
$string['managecourses'] = 'Tuvana na lesoni';
$string['manageeditorfiles'] = 'Tuvana na faile e vakayagataka na edita';
$string['managefilters'] = 'Vulo';
$string['managemodules'] = 'Wasewase ni vuli';
$string['manageroles'] = 'itavi kei na veivakadonui';
$string['markedthistopic'] = 'Na ulutaga oqo e sa vakabibitaki ni televi tiko';
$string['markthistopic'] = 'Vakabibitaki na ulutaga e televi tiko';
$string['matchingsearchandrole'] = 'veisataka';
$string['maxfilesize'] = 'iyala ni faile e cake';
$string['maximumgrade'] = 'itagede e cake sara';
$string['maximumshort'] = 'yalayala i cake';
$string['maximumupload'] = 'yalayala i cake na kena levu ni biu cake';
$string['memberincourse'] = 'lewe ni vuli';
$string['messagebody'] = 'lewe ni tukutuku';
$string['messagedselectedusers'] = 'vakasavuitukutuku';
$string['messagedselectedusersfailed'] = 'leqa na vakasavuitukutuku';
$string['messageprovider:backup'] = 'itokoni ni itukutuku';
$string['messageprovider:courserequestapproved'] = 'ikerei ni vakadonui ni tauyavu ni vuli';
$string['messageprovider:courserequested'] = 'itukutuku ni kere veivakadonui ni tauyavu ni vuli';
$string['messageprovider:courserequestrejected'] = 'vakasukai ni itukutuku ni tauyavu ni vuli';
$string['messageprovider:errors'] = 'cala bibi ena tutunilawa';
$string['messageprovider:errors_help'] = 'cala bibi me kila o veiliutaki';
$string['messageprovider:instantmessage'] = 'itukutuku vakaitaukei nodrau na vakayagataka';
$string['messageprovider:instantmessage_help'] = 'Na wasewase e veisautaka na ka e yaco kina tuktuku e vakau vei iko mai vei ira na dausiwa ena lawa oqo';
$string['messageprovider:notices'] = 'itukutuku ni veileqa lalai';
$string['messageprovider:notices_help'] = 'itukutuku ni kauwai';
$string['messageselect'] = 'digitaki me rogoca ciqo na itukutuku';
$string['messageselectadd'] = 'vakau itukutuku';
$string['minutes'] = 'itukutuku';
$string['miscellaneous'] = 'veika e so';
$string['missingcity'] = 'koro';
$string['missingcountry'] = 'vanua lutu';
$string['missingemail'] = 'imeli yali';
$string['missingfirstname'] = 'yaca lutu';
$string['missingfromdisk'] = 'yali mai na disi';
$string['missingfullname'] = 'vakalutuki ni yaca';
$string['missinglastname'] = 'lutu ni yaca vakavuvale';
$string['missingname'] = 'yacalutu';
$string['missingpassword'] = 'yacavuni yali';
$string['missingreqreason'] = 'yali na vuna';
$string['missingshortname'] = 'yali na ivakalekaleka ni yaca';
$string['missingsitedescription'] = 'Yali tiko na vakamacala ni Lawa';
$string['missingsitename'] = 'Yali tiko na yaca ni Lawa';
$string['missingstrings'] = 'Dikeva lesu tale na vosa kei na matavosa e sega ni vakadewataki';
$string['missingstudent'] = 'Mo digia e dua na digidigi';
$string['missingsummary'] = 'Yali tiko na samari';
$string['missingteacher'] = 'Gadrevi mo digia e dua nai digidigi';
$string['missingurl'] = 'Yali nai tikoyiko';
$string['missingusername'] = 'yacakilai yali';
$string['modified'] = 'veisau';
$string['moduledeleteconfirm'] = 'ivakadei ni boko iwasewase';
$string['moduledeletefiles'] = 'faile ni wasewase boko';
$string['moduleintro'] = 'ivakamacala';
$string['modulesetup'] = 'tuva iwasewase';
$string['modulesuccess'] = 'rawaka ni wasewase';
$string['moodledocs'] = 'iTukutuku ni Vuli yawa ena Veilawa';
$string['moodledocslink'] = 'iTukutuku ni Vuliyawa ena veilawa ena isema qo';
$string['moodlerelease'] = 'veika vovou ni vuliyawa ena veilawa';
$string['moodleversion'] = 'mataqali vuliyawa ena veilawa';
$string['more'] = 'so tale';
$string['morehelp'] = 'so tale na veivuke';
$string['moreinformation'] = 'itukutuku tale e so';
$string['moreprofileinfoneeded'] = 'Kerekere tukuna mai e so tale na i tukutuku me baleti iko';
$string['mostrecently'] = 'qai yaco ga';
$string['move'] = 'toso';
$string['movecategorycontentto'] = 'toso kina';
$string['movecategoryto'] = 'tosoi ni iwasewase';
$string['movecontentstoanothercategory'] = 'tosoi ni lewena i na dua na iwasewase';
$string['movecourseto'] = 'tosoi ni lesoni';
$string['movedown'] = 'toso sobu';
$string['movefilestohere'] = 'Toso na veifaile i ke';
$string['movefull'] = 'Toso kina itikotiko qo';
$string['movehere'] = 'toso i ke';
$string['moveleft'] = 'toso i na imawi';
$string['moveright'] = 'toso i na imatau';
$string['movesection'] = 'Toso kina wasewase';
$string['moveselectedcoursesto'] = 'tosoi ni lesoni digitaki e so';
$string['movetoanotherfolder'] = 'Toso kina waqanivola tarava';
$string['moveup'] = 'toso cake';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'me veisau na vosavuni';
$string['mustconfirm'] = 'vakadeitaki ni curu';
$string['mycourses'] = 'noqu lesoni';
$string['myfiles'] = 'noqu faile vakaitaukei';
$string['myfilesmanage'] = 'lewai ni faile vakaitaukei';
$string['myhome'] = 'itekivu ni lawa';
$string['mymoodledashboard'] = 'Noqu vale ni vuli ni veilawa';
$string['myprofile'] = 'kequ itukutuku';
$string['name'] = 'yaca';
$string['navigation'] = 'vaqaqara';
$string['needed'] = 'Gadrevi';
$string['never'] = 'kua';
$string['neverdeletelogs'] = 'kua ni bokoca na itukutuku';
$string['new'] = 'ka vou';
$string['newaccount'] = 'akaude vou';
$string['newcourse'] = 'lesoni vou';
$string['newpassword'] = 'vosavunivou';
$string['newpassword_help'] = 'vosavunivou';
$string['newpicture'] = 'yaloyalo vou';
$string['newpicture_help'] = 'kuri ni yaloyalo vou';
$string['newsitem'] = '';
$string['newsitems'] = 'tiki ni itukutuku';
$string['newsitemsnumber'] = 'tiki ni tukutuku vakaraitaki';
$string['newsitemsnumber_help'] = 'naba ni tiki ni tukutuku';
$string['newuser'] = 'o koya e vou';
$string['newusernewpasswordsubj'] = 'akaude nei koya e vou';
$string['newusers'] = 'o ira era vou';
$string['newwindow'] = 'katubaleka vou';
$string['next'] = 'tarava';
$string['nextsection'] = 'Wasewase tarava';
$string['no'] = 'sega';
$string['noblockstoaddhere'] = 'sega na buloko me kuri e ke';
$string['nobody'] = 'sega ni dua';
$string['nochange'] = 'sega ni veisau';
$string['nocomments'] = 'sega na vakalelewa
';
$string['nocourses'] = 'sega na lesoni';
$string['nocoursesfound'] = 'Sega ni dua na lesoni e kune ena vosa\'{$a}\'';
$string['nocoursesyet'] = 'sega na vuli ena iwasewase';
$string['nofilesyet'] = 'se sega ni dua na faile e vakacurumi';
$string['nograde'] = 'sega na maka';
$string['nologsfound'] = 'sega na itukutuku';
$string['none'] = 'sega';
$string['noneditingteacher'] = 'sega ni qasenivuli ni edita';
$string['noneditingteacherdescription'] = 'ivakamacala kei qasenivuli sega ni edita ';
$string['nonstandard'] = 'sega ni kena ivakarau';
$string['nopendingcourses'] = 'sega na lesoni e waraki kena veivakadonui ';
$string['nopotentialadmins'] = 'Sega na daulewa e tiko vua na kila';
$string['nopotentialcreators'] = 'Sega na daubuli lesoni e tiko vua na kila';
$string['nopotentialstudents'] = 'Sega na gonevuli e tiko vua na kila';
$string['nopotentialteachers'] = 'Sega na qasenivuli e tiko vua na kila';
$string['norecentactivity'] = 'sega na cakacaka e qai caka oti';
$string['noreplybouncemessage'] = 'O sa sauma tu e dua na imeli ka sega ni gadrevi mo sauma. Kevaka o a saga tiko mo sauma e dua na lewe ni tukutuku ni noke, kerekere sauma ena {$a} noke';
$string['noreplybouncesubject'] = 'imeli sega ni vakatarai';
$string['noreplyname'] = 'kua ni sauma mai';
$string['noresults'] = 'sega kena macala';
$string['normal'] = 'kena ivakarau';
$string['normalfilter'] = 'Vaqara na kena i vakarau';
$string['nosite'] = 'sega na lawa';
$string['nostudentsingroup'] = 'sega na gonevuli ni wasewase';
$string['nostudentsyet'] = 'se sega kena gonevuli';
$string['nosuchemail'] = 'Sega na tikotiko ni imeli';
$string['notavailable'] = 'sega ni tiko';
$string['notenrolledprofile'] = 'sega ni vakacurumi na kena itukutuku';
$string['noteusercannotrolldatesoncontext'] = ' na kena';
$string['nothingnew'] = 'sega na ka e vou';
$string['nothingtodisplay'] = 'sega na ka me vakaraitaki';
$string['notice'] = 'notisi';
$string['notifications'] = 'ivola ni notisi';
$string['notincluded'] = 'Sega ni wili';
$string['notingroup'] = 'sega ni lewena';
$string['nousersfound'] = 'sega ni dua e kune';
$string['nousersyet'] = 'se sega tiko ni dua';
$string['novalidcourses'] = 'sega na lesoni vakadonui';
$string['now'] = 'Gauna qo';
$string['numberofcourses'] = 'iwiliwili ni lesoni';
$string['numberweeks'] = 'wiliwili ni macawa';
$string['ok'] = 'ok';
$string['oldpassword'] = 'vosavuni';
$string['optional'] = 'sega ni lavaki';
$string['order'] = 'ituvatuva';
$string['orphanedactivities'] = 'cakacaka lavaki luve ni yali ';
$string['other'] = 'so tale';
$string['outline'] = 'ivakalekaleka';
$string['outlinereport'] = 'Ripote ni sui';
$string['page'] = 'tabana';
$string['pageheaderconfigablock'] = 'Konfikataki buloko ena %yaca taucoko%';
$string['pagepath'] = 'sala ni tabana';
$string['pageshouldredirect'] = 'E dodonu me sa veisau vakataki koya na tabana qo. Ke sega ni dua na ka e yaco, tabaka na \'toso\' tiko e ra.';
$string['parentcategory'] = 'tina ni wasewase';
$string['parentcoursenotfound'] = 'Yali na vuli iwasewase levu';
$string['parentfolder'] = 'Waqanivola';
$string['participants'] = 'vakaitavi';
$string['participantslist'] = 'Lisi ni lewenivuli';
$string['participationratio'] = 'ivakatautauvata ni wiliwili ni vakaitavi';
$string['participationreport'] = 'ripote ni vakaitavi';
$string['password'] = 'vosavuni';
$string['passwordchanged'] = 'veisau na vosavuni';
$string['passwordconfirmchange'] = 'Vakadeitaka na veisau ni vosavuni';
$string['passwordextlink'] = 'Sa soli na waniveilawa qori mo vaqara kina na nomu vosavuni. Ena kauti iko tani mai na Moodle';
$string['passwordforgotten'] = 'guileca na vosavuni';
$string['passwordforgotteninstructions'] = 'Me laurai taumada na kemu ivakamacala ena ikovunitukutuku ni dautabataba. Vakacuruma <strong>se</strong> na nomu yaca kilai se na itikotiko ni nomu imeli rejisitataki ena noke e ganita. E sega ni yaga me vakacurumi ruarua.';
$string['passwordforgotteninstructions2'] = 'ivakamacala ni guileca ni vosavuni';
$string['passwordnohelp'] = 'Sa yali na nomu yacavuni. Veitaratara kei na daunilewa ni Moodle.';
$string['passwordrecovery'] = 'Io, vukei au meu curu';
$string['passwordsdiffer'] = 'sega ni veisotari na vosavuni';
$string['passwordsent'] = 'Sa vakau yani na vosavuni';
$string['path'] = 'sala';
$string['paymentinstant'] = 'Tabaka na itabataba e ra mo sausaumi, sa na miniti sara na nomu vakacurumi!';
$string['paymentrequired'] = 'vakaicurucuru';
$string['payments'] = 'kena isau';
$string['paymentsorry'] = 'Vinaka na sausaumi! Ia, e se bera ni vakaoti na kena vakaivolataki, ka se bera ni o rejista mo curu ena vuli "{$a->yaca taucoko}". Qai tovolea tale ni oti e vica na sekodi, ia ke tatao tiko ga, qai vakaraitaka vei {$a->qasenivuli} se vua na daunilewa';
$string['paymentthanks'] = 'Vinaka na sausaumi! O sa qai vakacurumi ena lesoni :<br />"{$a}"';
$string['pendingrequests'] = 'kerekere tu vakawawa';
$string['periodending'] = 'Cava eke na ({$a})';
$string['personal'] = 'vakaitaukei';
$string['personalprofile'] = 'kemu itukutuku';
$string['phone'] = 'talevoni';
$string['phone2'] = 'talevoni veikauyaki';
$string['phpinfo'] = 'itukutuku baleta na PHP';
$string['pictureof'] = 'iTaba kei {Sa}';
$string['pictureofuser'] = 'kena iyaloyalo e dua';
$string['pleaseclose'] = 'kerea mo sogota';
$string['pleasesearchmore'] = 'vaqaqara tale';
$string['pleaseusesearch'] = 'kerei mo vakayagataka na "search"';
$string['plugin'] = 'vure';
$string['plugincheck'] = 'raici lesu ni vure';
$string['pluginchecknotice'] = 'notisi ni raicilesu ni vure';
$string['plugindeletefiles'] = 'Na itukutuku taucoko baleta na vure \'{$a->yava}\' e sa boko mai ikovunitukutuku. Me tarova na kena tekivu tale vakataki koya na vure';
$string['policyaccept'] = 'kena kilai ka vakadonui';
$string['policyagree'] = 'vakadonui ni polisi';
$string['policyagreement'] = 'lawa ni vakadonui ni polisi';
$string['policyagreementclick'] = 'itabataba i na polisi ni veidinadinati';
$string['popup'] = 'cariba';
$string['post'] = 'vakauta';
$string['posts'] = 'veikauyaka';
$string['preferences'] = 'digidigi';
$string['preferredlanguage'] = 'vosa digitaki';
$string['preferredtheme'] = 'irairai digitaki';
$string['preview'] = 'iVakacaca';
$string['previewhtml'] = 'iVakacaca ni ituvatuva ni HTML';
$string['previous'] = 'lesu';
$string['primaryadminsetup'] = 'tuvana an akaude nei mata';
$string['profile'] = 'itukutuku';
$string['profilenotshown'] = 'nai vakamacala ni tukutuku oqo ena sega ni na vakaraitaki me yacova na gauna esa vakacurumi kina o gonevuli ena dua na lesoni';
$string['publicprofile'] = 'itukutuku raraba';
$string['publish'] = 'vakarautaka';
$string['question'] = 'taro';
$string['questionsinthequestionbank'] = 'taro e tiko ena baqe ni taro';
$string['readme'] = 'raici au';
$string['recentactivity'] = 'Cakacaka otivi';
$string['recentactivityreport'] = 'Ripote';
$string['redirect'] = 'veisau na mua';
$string['refresh'] = 'Vakavoui';
$string['refreshingevents'] = 'Veika vakavoui';
$string['registration'] = 'Rejista ena Moddle';
$string['registrationcontactno'] = 'sega, au sega ni vinakata na fomu ni wiliwili ni veilawa';
$string['registrationcontactyes'] = 'io, vakarautaka na fomu vei ira na via vakayagataka me ra veitaratara mai';
$string['registrationinfo'] = '<p>E rawa ni o rejistataka na nomu lawa ni Moodle ena moodle.org ena tabana qo. E sega ni saumi na rejista. Ni o sa rejista, o sa na wili ena dua na lisi ni vakau itukutuku bibi me vaka na notisi ni qaqarauni kei na tikidua ni Moodle. </p>
<p/> E davodei ni na maroroi na kemu itukutuku, ena sega ni volitaki se vakau vua e dua tale. E kumuni na itukutuku qo ena vuku ga ni veiqaravi, ka me vukea na irairai vakafika ni Moodle. </p>
<p>Ke o vinakata, e rawa ni o vakatara me biu ena lisi raraba ni lawa ena Moodle na yaca ni nomu lawa, matanitu kei na URL.</p>
<p>Era na qai dikevi yadua na rejista vovou kece ni bera ni qai biu ena lisi, ia ni sa biu, e rawa ni o qai veisautaka na nomu rejista (kei na kena e sa biu ena lisi raraba) ena gauna cava ga o vakauta tale kina na fomu qo.</p>';
$string['registrationno'] = 'Sega, kua ni vakau imeli mai vei au
';
$string['registrationsend'] = 'Vakau i tukutuku ni volayaca ni vuli-veilawa ';
$string['registrationyes'] = 'Io, kerekere me vakau mai nai tukutuku bibi';
$string['reject'] = 'Vakasuka';
$string['rejectdots'] = 'Vakasuka...';
$string['reload'] = 'ucuna tale';
$string['remove'] = 'kauta tani';
$string['rename'] = 'vakayacana';
$string['report'] = 'i ripote';
$string['reports'] = 'ripote';
$string['repositories'] = 'iKumuni';
$string['requestcourse'] = 'kerea e dua na lesoni';
$string['requestedby'] = 'a kerea ko';
$string['requestedcourses'] = 'lesoni kerei';
$string['requestreason'] = 'na ';
$string['required'] = 'gadrevi';
$string['reset'] = 'Vola vou';
$string['resetcomponent'] = 'iWase';
$string['resetcourse'] = 'Vola vou na lesoni';
$string['resetinfo'] = 'Ena tabana qo, e rawa ni boko kina mai na lesoni na dautabataba, ia era na tiko ga na cakacaka tale e so.Qarauna ga ni o sa digitaki ira na tiko e ra ka vakauta na tabana qo, o sa na bokoca vakadua mai na lesoni qo na itukutuku kei koya na dautabataba e sa digitaki';
$string['resetnotimplemented'] = 'Sega ni volai vou';
$string['resetstatus'] = 'i tuvaki';
$string['resettask'] = 'cakacaka';
$string['resortcoursesbyname'] = 'Veidutaitaka na yaca ni lesoni';
$string['resource'] = 'iToma';
$string['resourcedisplayauto'] = 'vakatakikoya';
$string['resourcedisplaydownload'] = 'Ucuna vakaukaua';
$string['resourcedisplayembed'] = 'vakadabera';
$string['resourcedisplayframe'] = 'Ena waqawaqa';
$string['resourcedisplaynew'] = 'katubaleka vou';
$string['resourcedisplayopen'] = 'dolava';
$string['resourcedisplaypopup'] = 'Ena cariba';
$string['resources'] = 'iToma';
$string['restore'] = 'vakatikora tale';
$string['restoredaccount'] = 'akaude sa vakatikori tale';
$string['restorefinished'] = 'Sa vakatikori vakavinaka';
$string['restoreto'] = 'Vakatikora i na';
$string['restricted'] = 'vakatabui';
$string['restrictmodules'] = 'Yalani na cakacaka lavaki ena iwasewase ni vuli?';
$string['returningtosite'] = 'lesu tale na veilawa qo';
$string['returntooriginaluser'] = 'Lesu ki na {$a}';
$string['revert'] = 'Lesu';
$string['role'] = 'i tavi';
$string['rolemappings'] = 'Veidutakitaki itavi';
$string['rolerenaming'] = 'Vakayacani na itavi';
$string['roles'] = 'tavi';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Naba ni RSS ni tukutuku walega qo';
$string['rsserror'] = 'Cala e tiko na kena wiliki na itukutuku ni RSS';
$string['rsserrorauth'] = 'Nomu RSS wa ni veilawa esega ni tiko kina na vosavuni digitaki.';
$string['rsstype'] = 'Tukutuku ni RSS ena cakacaka lavaki oqo';
$string['saveandnext'] = 'maroroya, vakaraitaka a cava e tarava';
$string['savechanges'] = 'maroroya na veisau';
$string['savechangesanddisplay'] = 'maroroya qai vakaraitaka';
$string['savechangesandreturntocourse'] = 'maroroya qai lesu tale na lesoni';
$string['savecomment'] = 'maroroya na vakalewalewa';
$string['savedat'] = 'maroroya ena';
$string['savepreferences'] = 'maroroya na digidigi';
$string['saveto'] = 'maroroya ki';
$string['scale'] = 'ivakarau';
$string['scale_help'] = 'Na \'ivakarau\' e cakacakataki kina na macala se rawaka ena dua na cakacaka lavaki. E vakatakilai ena dua na lisi ni veika e bibi, oka kina na malumalumu se gugumatua, qai wasea na koma, mv "rui malumalumu, se rawa ni vakavinakataki, daumaka, vinaka, totoka, totoka vakaoti."';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'ivakarau';
$string['scalescustom'] = 'ivakarau taurivaki';
$string['scalescustomcreate'] = 'kuria ena dau na ivakarau vou';
$string['scalescustomno'] = 'se bera ni dua na ivakarau taurivaki e buli';
$string['scalesstandard'] = 'veiivakarau raraba';
$string['scalestandard'] = 'ivakarau raraba';
$string['scalestandard_help'] = 'sa tu e dua na ivakarau raraba baleta na lesoni kece';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'ni o bulia na ivakarau taurivaki, vakayagataka na "ivakarau..." ivakamacala ena isema ni kena vakatulewataki na lesoni';
$string['scalestip2'] = 'mo tekivuna na ivakarau raraba, tabaka na isema ni itagede ena ivakamacala ni vakatulewataki ni lesoni, qai digitaka na ivakarau ni Edita';
$string['schedule'] = 'tuvatuva vakagauna';
$string['screenreaderno'] = 'sega';
$string['screenreaderuse'] = 'katuba leka ivukevuke';
$string['screenreaderuse_help'] = 'ke tuvai me "io", sa vakarautaki na isotasota ena veivanua e so mv na ikovu ni veivosaki (chat)';
$string['screenreaderyes'] = 'io';
$string['screenshot'] = 'Yaloyalo ni skrin';
$string['search'] = 'vaqara';
$string['searchagain'] = 'vaqara tale';
$string['searchbyemail'] = 'Vakasaqara ena tikotiko vakaimeli';
$string['searchbyusername'] = 'vaqara vaka yaca kilai';
$string['searchcourses'] = 'vaqara lesoni';
$string['searchhelp'] = 'E rawa ni o vakasaqara ena vosa';
$string['searchresults'] = 'vaqara macala ni vaqaqara';
$string['sec'] = 'i sekodi';
$string['seconds'] = 'sekodi';
$string['secondstotime172800'] = 'sigarua';
$string['secondstotime259200'] = 'sigatolu';
$string['secondstotime345600'] = 'sigava';
$string['secondstotime604800'] = 'dua na macawa';
$string['secondstotime86400'] = 'dua na siga';
$string['secs'] = 'sekodi';
$string['section'] = 'Tikina';
$string['sectionname'] = 'yaca ni tabana';
$string['sections'] = 'vei tabana';
$string['sectionusedefaultname'] = 'Vakayagataka na yaca ni tikina davodei';
$string['select'] = 'digia';
$string['selectacountry'] = 'digia e dua na matanitu';
$string['selectall'] = 'digia kece';
$string['selectaregion'] = 'Digitaka e dua na yalayala';
$string['selectdefault'] = 'Digitaka me davodei';
$string['selectfiles'] = 'digia na veifaile';
$string['selectnos'] = 'Digitaka kece na \'sega\'';
$string['selectperiod'] = 'Digia na gauna';
$string['separate'] = 'Duidui';
$string['shortname'] = 'Yacalekaleka';
$string['shortnamecourse'] = 'Yacalekaleka ni lesoni';
$string['shortsitename'] = 'Yacalekaleka ni veilawa';
$string['show'] = 'Vakaraitaka';
$string['showactions'] = 'Vakaraitaka na cakacaka';
$string['showallcourses'] = 'Vakaraitaka na lesoni kece';
$string['showalltopics'] = 'Vakaraitaka na iulutaga kece';
$string['showallusers'] = 'Vakaraitaka na daunitabataba kece';
$string['showallweeks'] = 'Vakaraitaka na macawa kece';
$string['showblockcourse'] = 'Vakaraitaka na lesoni kece e vakabuloko';
$string['showcomments'] = 'Vakaraitaka/vunitaka na vakasama/rai';
$string['showcommentsnonjs'] = 'Vakaraitaka na vakasama/rai kece';
$string['showgrades'] = 'Vakaraitaka na ivola ni maka vei ira na gonevuli';
$string['showonly'] = 'Vakaraitaka';
$string['showtopicfromothers'] = 'vakaraitaka vaka ulutaga';
$string['showweekfromothers'] = 'vakaraitaka vaka macawa';
$string['site'] = 'lawa';
$string['sitedefault'] = 'lawa davodei';
$string['siteerrors'] = 'lawa cala';
$string['sitefiles'] = 'vei faile ni lawa ';
$string['sitehome'] = 'lawa ni vale';
$string['sitenews'] = 'vei tukutuku ni veilawa';
$string['sitepages'] = 'lawa ni veilawa';
$string['sitepartlist1'] = 'E dodonu mo qasenivuli me rawa ni vakadonui ';
$string['sites'] = 'tutu ni veilawa';
$string['sitesection'] = 'Vakacuruma a dua na tabana ni ulutaga';
$string['size'] = 'Na kena levu';
$string['sizeb'] = 'vei baite';
$string['sizegb'] = 'vei qiqa baite';
$string['sizekb'] = 'Kilo baite';
$string['sizemb'] = 'Meqa baite';
$string['skipped'] = 'lade sivita';
$string['skypeid'] = 'Nomu aide ni skaipe';
$string['socialheadline'] = 'ikovu ni veitalanoa - ulutaga se qai rogoci oti';
$string['someallowguest'] = 'E so na lesoni e vakadonuya ira na vulagi';
$string['someerrorswerefound'] = 'E so na itukutuku e yali se cala. ';
$string['sortby'] = 'wasei vaka...';
$string['sortbyx'] = 'tuva cake vakailavo';
$string['sortbyxreverse'] = 'tuva sobu vakailavo';
$string['sourcerole'] = 'itavi ni ivurevure';
$string['specifyname'] = 'mo vakamatatataka e dua na yaca';
$string['standard'] = 'nai vakarau';
$string['starpending'] = 'lesoni sebera ni vakadonui';
$string['startdate'] = 'Na tiki ni siga e tekivu kina na lesoni';
$string['startdate_help'] = 'Na ituvatuva qo e lewa na itekivu ni matai ni macawa ni vuli vakamacawa. E lewai tale ga kina na totolo ni siga ena rawa kina na itukutuku ni vuli.';
$string['startingfrom'] = 'Tekivu ena';
$string['startsignup'] = 'Vakacuruma e dua na akaude vou';
$string['state'] = 'Matanitu/Yasana';
$string['statistics'] = 'Fika';
$string['statisticsgraph'] = 'Qaravu ni fika';
$string['stats'] = 'Fika';
$string['statslogins'] = 'vei siwa';
$string['statsmodegeneral'] = 'Rairai raraba';
$string['statsoff'] = 'Fika e sega ni vakatarai qo';
$string['statsreads'] = 'veilawa';
$string['statsreport1'] = 'Veisiwa';
$string['statsreport10'] = 'Cakacaka nei dua';
$string['statsreport11'] = 'Lesoni e vakaitavi vakawasoma';
$string['statsreport12'] = 'Lesoni e vakaitavi vakawasoma';
$string['statsreport13'] = 'Lesoni e vakayagataka vakalevu na vuli veitaratara';
$string['statsreport14'] = 'Lesoni e vakayagataka vakalevu na vuli veitaratara';
$string['statsreport2'] = 'Raica (na itavi kece)';
$string['statsreport3'] = 'Vakauta';
$string['statsreport4'] = 'Cakacaka kece ni tutu kece';
$string['statsreport5'] = 'Cakacaka kece ni wa kei na vakauitukutuku';
$string['statsreport7'] = 'Cakacaka nei dua ena wa kei na vakauitukutuku';
$string['statsreportforuser'] = 'Kivei';
$string['statsreporttype'] = 'Na duidui ni ripote';
$string['statsteacheractivity'] = 'cakacaka lavaki ni qasenivuli';
$string['statsteacherreads'] = 'rai ni qasenivuli';
$string['statsteacherwrites'] = 'itutu ni qasenivuli';
$string['statstimeperiod'] = 'gauna - se qai oti';
$string['statsuseractivity'] = 'Cakacaka kece';
$string['statsuserlogins'] = 'Veisiwa';
$string['statsuserreads'] = 'Wa';
$string['statsuserwrites'] = 'Tukutuku e vakau';
$string['statswrites'] = 'Tukutuku e vakau';
$string['status'] = 'Kenai tuvaki';
$string['students'] = 'Ira na gonevuli';
$string['submit'] = 'Vakauta';
$string['success'] = 'Rawa ka';
$string['summary'] = 'Vakalekaleka ni tukutuku';
$string['summary_help'] = 'Na isoqoni e dua na tikina lekaleka e vakarautaki ira na gonevuli ki na cakacaka lavaki ena loma ni macawa. Ena vakaraitaki ena matai ni taba ni lesoni ena kena ulutaga';
$string['supplyinfo'] = 'Me levu na kenai tukutuku';
$string['switchrolereturn'] = 'Lesu tale ena noqu tutu makawa';
$string['switchroleto'] = 'Dewa lesu tale ';
$string['tag'] = 'Makataka';
$string['tagmanagement'] = '';
$string['tags'] = 'Makataki ira';
$string['targetrole'] = 'Nomu itakete';
$string['teachers'] = 'Ira na qasenivuli';
$string['textediting'] = 'Na kena veisautaki na vosa';
$string['texteditor'] = 'Vakayagataka nai sabolo ni fomu ni wa';
$string['thanks'] = 'Vakavinavinaka';
$string['theme'] = 'yavu';
$string['themes'] = 'veiyavu';
$string['themesaved'] = 'maroroi na yavu vou';
$string['thereareno'] = 'e sega na ($a) ena vuli qo';
$string['thiscategorycontains'] = 'Na i wasewase e lewena';
$string['time'] = 'Gauna';
$string['timezone'] = 'Gauna lavaki';
$string['to'] = 'Kivei';
$string['today'] = 'Nikua';
$string['todaylogs'] = 'Na ivola ni kua';
$string['toeveryone'] = 'Kivei kemuni kece';
$string['toomanybounces'] = 'Na imeli oqori e levu na kena sega ni vakadonui
Veisau taka qai tomana';
$string['toomanytoshow'] = 'E sa rui levu na lewe ni lesoni me ra vakaraitaki';
$string['toomanyusersmatchsearch'] = 'Sa rui levu na lewe ni lesoni';
$string['toomanyuserstoshow'] = 'Rui lewe levu na dautabataba ({$a}) me vakaraitaki';
$string['top'] = 'Icake';
$string['topic'] = 'Ulutaga';
$string['topicoutline'] = 'Tukutuku ni ulutaga ';
$string['total'] = 'Nai soqoni';
$string['trackforums'] = 'Lesuvi ni tobu ni veitalanoa';
$string['trackforumsno'] = 'Sega : kakua ni lesuva na itukutuku au sa wilika oti ';
$string['trackforumsyes'] = 'Io: cakava me kata na noqu itukutuku vovou ';
$string['trysearching'] = 'tovolea mo vaqara';
$string['turneditingoff'] = 'Vakatabui na edita';
$string['turneditingon'] = 'Vakatari na edita';
$string['undecided'] = 'sega ni vakadeitaki';
$string['unfinished'] = 'sega ni oti';
$string['unknowncategory'] = 'Wasewase ni lesoni e sega ni kila ';
$string['unlimited'] = 'Sega ni vakagauna';
$string['unpacking'] = 'sere {$a}';
$string['unsafepassword'] = 'vosavuni leqataki - tovolea tale e dua';
$string['untilcomplete'] = 'Me na yacova na gauna e oti kina';
$string['unzip'] = 'Vakalesuvi tale ena tutu makawa';
$string['unzippingbackup'] = 'sereki ni iraviravi';
$string['up'] = 'Icake';
$string['update'] = 'Tomani na kena vakavinakataki';
$string['updated'] = 'vakavoui {$a}';
$string['updatemymoodleoff'] = 'Sa rauta na kena veisautaki na lawa oqo';
$string['updatemymoodleon'] = 'Veisautaka na lawa oqo';
$string['updatemyprofile'] = 'Vakavinakataka na nomu vola tukutuku';
$string['updatesevery'] = 'vakavouya e vei {$a} na sekodi';
$string['updatethis'] = 'vakavouya na {$a}';
$string['updatethiscourse'] = 'vakavouya na lesoni qo';
$string['updatinga'] = 'vakavoui tiko';
$string['updatingain'] = 'vakavoui tiko na {$a->cava) ena {$a->}';
$string['upload'] = 'Bita icake';
$string['uploadafile'] = 'Bita icake e dua na faile';
$string['uploadcantwrite'] = 'sega ni rawa ni tabaki ena disi';
$string['uploadedfile'] = 'biucake rawa na faile';
$string['uploadedfileto'] = 'biucake na {$a-.} me {$a->directory)';
$string['uploadedfiletoobig'] = 'vosota, sa rui faile levu qori {kena iyalayala{$a} na baits)';
$string['uploadformlimit'] = 'Na faile e kabiri cake e sivata na vakatagedegede i cake ni kena levu ka a vakarautaka ena vomu';
$string['uploadlabel'] = 'yaca';
$string['uploadnewfile'] = 'Vakabira cake e dua na faile vou';
$string['uploadnofilefound'] = 'E sega ni dua na faile e laurai - o sa vakadeitaka ni oa digia e dua koa vakabira';
$string['uploadnotallowed'] = 'Na bita i cake e sega ni vakabau';
$string['uploadoldfilesdeleted'] = 'Na faile makawa e na nomu vanua ni vakabikabi e sa kau laivi';
$string['uploadpartialfile'] = 'Na faile e vakavo ga na kena vakabiri cake';
$string['uploadthisfile'] = 'bita cake na faile';
$string['used'] = 'vakayagataki';
$string['useforlegacytheme'] = 'vakayagataki ena wa ni veilawa makawa';
$string['useformaintheme'] = 'vakayagataki ena wa ni veilawa vou';
$string['user'] = 'e dua';
$string['userdescription'] = 'vakamacala';
$string['username'] = 'vosa kilai';
$string['userpic'] = 'Na nomu i taba';
$string['users'] = 'o ira na dautabataba';
$string['valuealreadyused'] = 'na fika oqo esa vakayagataki oti';
$string['version'] = 'vakalavelave';
$string['view'] = 'Raica mada';
$string['viewallcourses'] = 'Raica mada na vei lesoni';
$string['viewallcoursescategories'] = 'raica kece na vei lesoni kei na vei lawalawa';
$string['viewfileinpopup'] = 'Vakaraica na faile ena katuba cariba';
$string['viewprofile'] = 'raica na itukutuku';
$string['views'] = 'veilawa';
$string['viewsolution'] = 'Vakaraica na kena i wali';
$string['virusfound'] = 'Vakarorogo daunilewa!';
$string['virusfoundlater'] = 'E dua na faile o a biuta cake (ena tiki ni siga....) ka yacani faile (....) esa kunei ni tiko kina e dua na leqa. Qo na ivakamacala ni ka e sa yaco ki ena nomu faile.


(Na ka me caka)

Ke oqo e cakacaka lavaki ka o sa vakauta oti, o na via vakauta tale me rawa ni raica o nona i vukevuke ni qasenivuli.';
$string['virusfoundlateradmin'] = 'Vakarorogo daunilewa! E dua na faile ka a biu cake o dausiwa ( yacai dausiwa)  e na siga (tiki ni siga) ka yacani faile (yacan ni faile) e na lesoni (yacani lesoni) e sa kune kina na leqa. Qo na ivakamacala ni ka esa yaco ena faile qo.

{Na ka e sa vakayacori}

E sa vakaraitaki oti vei koya na dausiwa';
$string['virusfoundlateradminnolog'] = 'Vakarorogo daunilewa! E dua na faile e a biu cake (yacani faile) e sa kunei ni tiko kina e dua na leqa. E a sega ni walia rawa na leqa qo vei koya na dausiwa e a biuta cake taumada o Moodle.


Qo na i vakamacala ni ka e sa yaco ki na faile.

{Na ka e sa vakayacori}';
$string['virusfoundsubject'] = 'Sa kunei e dua na ka gaga!';
$string['virusfounduser'] = 'E sa ilova oti na faile o biuta cake (yaca ni faile) na dauniilovi ni leqa ka sa kunei ni sa dua na leqa ena faile qo. E sega ni biu cake rawa na nomu faile';
$string['virusplaceholder'] = 'Sa kunei e dua na leqa ena faile ka biu cake ka sa toki taki se bokoci, sa vakaraitaki vei dausiwa.';
$string['visible'] = 'laurai';
$string['visibletostudents'] = 'Laurai vei (....)';
$string['warningdeleteresource'] = 'iVakaro: {...} sa tiko ena i kuri ni vuli. O via tomana na kena vakavinaka taki na i kuri ni vuli?';
$string['webpage'] = 'lawa';
$string['week'] = 'macawa';
$string['weekhide'] = 'Vunitaka na macawa mai na';
$string['weeklyoutline'] = 'ituvatuva vaka macawa';
$string['weekshow'] = 'Vakaraitaki na macawa qo ki na {....}';
$string['welcometocourse'] = 'Sa vakabula tiko yani ki na (yaca ni lesoni)';
$string['welcometocoursetext'] = 'O sa kidavaki ki na (yaca ni lesoni)

Ke vaka o se bera ni cakava ot Mo edita taka na kemu porofailei, me rawa ni o kilai vakavinana

Profaile';
$string['whattocallzip'] = 'Na yaca ni zip faile qo?';
$string['whattodo'] = 'na cava mo cakava';
$string['windowclosing'] = 'E dodonu me sogo vakataki koya na katuba qo, ke sega sogota.';
$string['withchosenfiles'] = 'vei ira na faile digitaki';
$string['withoutuserdata'] = 'sega na itukutuku baleti dautabataba';
$string['withselectedusers'] = 'Vei ira na dautabataba';
$string['withselectedusers_help'] = '*Vakau itukutuku - Me vakau na itukutuki ki vua e dua se lewe levu na lewe ni vuli
*Vakuria e dua na ka vou- Me vakuri e dua na ka ki vua e dua na lewe ni vuli
*Vakuria e dua na ka raraba - Me vakuri na ka raraba vei ira na lewe ni vuli
*Vakuria na vakacuru vuli (tamata yadudua) - Me vakuri na noda vakacurumi e dua na lewe ni vuli ki na lesoni dina ga ni sa oti na kena gauna
*Vakuri na vakacurumi vuli (raraba) - Me vakuri na nodra vakacurumi na lewe ni vuli';
$string['withuserdata'] = 'Na kena itukutuku na dautabataba';
$string['wordforstudent'] = 'Na vosa e vayagataki me baleta e dua na gone vuli';
$string['wordforstudenteg'] = 'sabolo, Gone vuli, lewe ni vuli, kei na kenai kuri';
$string['wordforstudents'] = 'Vosa e vakayagataki me baleti ira na gone vuli';
$string['wordforstudentseg'] = 'sabolo gone vuli, lewe ni vuli, kei na kena i kuri';
$string['wordforteacher'] = 'Vosa e vakayagataki me baleti qasenivuli';
$string['wordforteachereg'] = 'Sabolo: qasenivuli, qasenivuli veivuke, dauveivakavulici';
$string['wordforteachers'] = 'Vosa e vakayagataki baleti ira na qasenivuli';
$string['wordforteacherseg'] = 'Sabolo: ira na qasenivuli, qasenivuli veivuke, dauniveivakavulici';
$string['writingblogsinfo'] = 'Volai na ivola ni veilawa';
$string['writingcategoriesandquestions'] = 'Volai ni wasewase kei na taro';
$string['writingcoursedata'] = 'Volai ni tukutuku ni lesoni';
$string['writingeventsinfo'] = 'Volai ni tukutuku baleta na veika e yaco';
$string['writinggeneralinfo'] = 'Volai ni tukutuku raraba';
$string['writinggradebookinfo'] = 'Volai ni tukutuku baleta na ivola ni maka';
$string['writinggroupingsgroupsinfo'] = 'Volai ni tukutuku baleta na veiwasewase-tukutuku baleta na veiwasesawa';
$string['writinggroupingsinfo'] = 'Volai ni tukutuku baleta na veiwasewase';
$string['writinggroupsinfo'] = 'Volai ni tukutuku baleta na veiwasewase';
$string['writingheader'] = 'Volai ni dokana';
$string['writingloginfo'] = 'Volai ni volatukutuku';
$string['writingmessagesinfo'] = 'Volai ni tukutuku';
$string['writingmoduleinfo'] = 'Volai ni wasewase';
$string['writingscalesinfo'] = 'Volai ni ivakarau';
$string['writinguserinfo'] = 'Volai ni kedra itukutuku na';
$string['wrongpassword'] = 'Cala na vosavuni ni dautabataba qo';
$string['xmldbeditor'] = 'edita ni XMLDB';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'yabaki';
$string['years'] = 'vei yabaki';
$string['yes'] = 'io';
$string['youareabouttocreatezip'] = 'O sa vakarau bulia na zip faile ka tiko kina na';
$string['youaregoingtorestorefrom'] = 'O sa na vakara tekivuna na kena vakatikori tale ni';
$string['youneedtoenrol'] = 'mo cakava na cakacaka e yaga mo vakacurumi ena lesoni';
$string['yourlastlogin'] = 'Na  ikaotioti ni nomu curu';
$string['yourself'] = 'Iko';
$string['yourteacher'] = 'Nomu';
$string['yourwordforx'] = 'Kena vosa vei iko';
$string['zippingbackup'] = 'Tabikai na iraviravi';
